{
  "mobs:bison_fun_block": {
    "textures": {
      "up": "mobs_bison_fun_block_up",
      "down": "mobs_bison_fun_block_down",
      "side": "mobs_bison_fun_block_side"
    },
    "sound": "cloth"
  },
  "format_version": [
    1,
    1,
    0
  ]
}